<?php
function throwAdmin( $iAdmin, $bSignatureOnly = null ){
	$oDB = DataBase::getInstance( );
	if( $bSignatureOnly ){
		return $oDB->executeSQL( 'SELECT `sSignature` FROM `' . $oDB->throwTableName( DB_ADMINS ) . '` WHERE `iAdmin` = \'' . $iAdmin . '\';', true, DataBase::SINGLE_VALUE );
	} else{
		return $oDB->executeSQL( 'SELECT * FROM `' . $oDB->throwTableName( DB_ADMINS ) . '` WHERE `iAdmin` = \'' . $iAdmin . '\';', true, DataBase::SINGLE_RECORD );
	}
}
?>